let Core = require('./Core');
let REMOTE_URL;
let WEBVIEW_URL;

if (Core.isDev()) {
  // Note
  // Change this to your own endpoint for testing
  REMOTE_URL = 'http://download.vectr.com/desktop/release.json';
  WEBVIEW_URL = 'http://localhost:3003/login';
} else {
  REMOTE_URL = 'http://download.vectr.com/desktop/release.json';
  WEBVIEW_URL = 'https://vectr.com/login';
}

module.exports = {
  REMOTE_URL: REMOTE_URL,
  WEBVIEW_URL: WEBVIEW_URL
};
